<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
      <elementTypeSet
				clientContextID="org.eclipse.papyrus.esf.context"
            path="src/main/resources/elementtypes/esfsafetyrequirements.elementtypesconfigurations">
      </elementTypeSet>
   </extension>

</plugin>
